#!/bin/sh -e

CFLAGS="$CFLAGS -static"
LDFLAGS="$LDFLAGS -static -fPIC -fno-lto -fno-use-linker-plugin -static"

# Parallel builds seem to break bison
MAKEFLAGS=-j1

./configure \
    --prefix=/usr \
    --disable-nls \
    --without-libtextstyle-prefix

make
make DESTDIR="$1" install
